Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - u -

- u : _OnigStackType , OnigToken , _Node
- u1 : RNode
- u2 : RNode
- u3 : RNode
- uchar : fiddle_generic
- uint : fiddle_generic
- uio_iov : __suio
- uio_iovcnt : __suio
- uio_resid : __suio
- ulong : fiddle_generic
- unblock : rb_thread_struct
- ungetc : gzfile
- unlinked_method_entry_list : rb_vm_struct
- unset_addr_list : CallNode , ScanEnv
- update_flag : evloop_params
- update_func : rb_digest_metadata_t
- upper : OnigRepeatRange , OnigToken , QtfrNode
- us : UnsetAddrList
- use_header : _syck_emitter
- use_result_var : cparse_params
- use_version : _syck_emitter
- usecnt : RRegexp
- used : _BBuf , re_pattern_buffer , rb_objspace
- ushort : fiddle_generic
- utc_offset : vtm
- utf8 : parser_params